@charset "utf-8";

.navbar-default{
    background-color: #a71010;
    border-radius: 0;
    background-image: none;
}

.top_zone  {
    background-color: #a71010;
}

.top_zone .style_menu header {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
}

header ul.primary-nav li a {
    font-size: 1.2em;
    font-weight: normal;
}

footer {
    margin-top: 40px;
    border-top: 1px solid black;
    padding-top: 10px;
    /*color: white;*/
}

.site-header > .container {
    padding-left: 0px;
    padding-right: 0px;
}

/*.top-navbar {*/
    /*background-color: #900d0d;*/
    /*width: 100%;*/
    /*text-transform: uppercase;*/
/*}*/
/*.site-header .navbar-brand {*/
    /*margin-left: 10px!important;*/
    /*padding-top:25px;*/
    /*padding-bottom:25px;*/
/*}*/


img#suenacubano-logo {
    width: 333px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.top-navbar a {
    color: white;
}

ul.social-links {
    list-style: none;
    padding-top: 37px;
    float: right;

}

ul.social-links li{
    width: 27px;
    height: 27px;
    line-height: 27px;
    display: block;
    float: left;
    border: 1px solid white;
    border-radius: 3px;
    text-align: center;
    margin-left: 5px;
}

ul.social-links li i{
    color: white;
}

#search_container {
    margin: 0 auto;
    /*width: 300px;*/
    width: 40%;
    color: #f2b80c;
    text-align: center;
}

#search_container .search_edit {
    display:inline-block;
    width: 90%;
    border: 0;
}

#search_container .search_button {
    display: inline-block;
    padding-left: 5px;

}

#search_container .search_button i {
        color: #f2b80c;
}

.ads_zone {
    padding-top: 0px;
}

section > h2 {
    background-color: #a71010;
    color: white;
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 1.2em;
    padding: 5px 10px;
}

section > h2::after {
    content: '\2605';
    float: right;
}

section.ads_zone_wide {
    height: 90px;
    margin: 20px;
}

section.ads_zone {
    margin-top: 20px;
    margin-bottom: 20px;
    clear: both;
}

section.ads_zone_inside_text {
    margin-top: 20px;
    pargin-bottom: 20px;
    padding-bottom:20px;
}

.most_read_news article.news_box {
    margin-bottom: 10px;
}

.most_read_news .news_box article header h1 {
    font-size: 1.4em;
}

.most_read_news .news_box .description_field,
.most_read_news .news_box .creator_field {
    display: none;
}

.most_read_news .atl_django_component.news_box.left_image figure {
    width: 35%;
    margin-bottom: 0px;
}

ul.social_network_links {
    list-style: none;
}

ul.social_network_links li {
    display: inline-block;
    border: 1px solid white;
    width: 2em;
    height: 2em;
    color: white;
    border-radius: 50%;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-right: 5px;
}

ul.social_network_links li i{
    line-height: 2em;
}